[submodule "systems/search_ui"]
	path = systems/search_ui
	url = https://git2.tavasi.ir/front/search_ui.git
[submodule "systems/research_ui"]
	path = systems/research_ui
	url = https://git2.tavasi.ir/front/research_ui.git
